Spell tomcat depends on jakarta-servletapi-4 that doesn't exist (Bug #270)


Added by Bor Kraljič over 2 years ago. Updated over 2 years ago.


Status:New Start date:10/04/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:Stable

Description

$ gaze DEPENDS tomcat
depends  JAF             ''  ''  'z-rejected'   &&
depends  JMX             ''  ''  'z-rejected'   &&
depends  JAVAMAIL        ''  ''  'z-rejected'   &&
depends  JSTRUCTS                               &&
depends  ant                                    &&
depends  jakarta-commons-beanutils              &&
depends  jakarta-commons-collections            &&
depends  jakarta-commons-digester               &&
depends  jakarta-commons-fileupload             &&
depends  jakarta-commons-logging                &&
depends  jakarta-commons-daemon                 &&
depends  jakarta-commons-dbcp                   &&
depends  jakarta-commons-modeler                &&
depends  jakarta-commons-pool                   &&
depends  jakarta-commons-logging                &&
depends  jakarta-regexp                         &&
depends  jakarta-servletapi-4                   &&
depends  xerces-j                               &&
depends  jndi           ''  ''  'z-rejected'    &&
depends  jta            ''  ''  'z-rejected'    &&
depends  jdbc-optional  ''  ''  'z-rejected'    &&
depends  junit
$ gaze versions jakarta-servletapi-4
jakarta-servletapi-4 is not a spell!

Issue hierarchy

Bug #251: [master bug] dependency on nonexistent spellNew

Bug #270: Spell tomcat depends on jakarta-servletapi-4 that doesn't...New


History

Also available in: Atom PDF